de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=16/01/31/6132999

cURL / libcurl 7.47 für OpenVMS verfügbar
Software - 31-Jan-2016 13:15 UTC
John Malmberg hat Binärkits für cURL / libcurl 7.47 für OpenVMS Alpha ab V8.3, OpenVMS I64 ab V8.4 und OpenVMS VAX V7.3 veröffentlicht.

Die PCSI-Kits dieser Portierungen befinden sich unter:
https://sourceforge.net/projects/vms-ports/files/
in den Verzeichnissen axp0830, axp0840, i640840 und vax0730.

cURL benötigt ZLIB 1.2.8; Kits liegen in den oben genannten Verzeichnissen bereit. Die Installation auf VSI OpenVMS benötigt ZLIB 1.2.8e2, das für Installation auf dieser Plattform angepasst wurde.

Die Kits für Alpha und I64 erwarten ein installiertes HP SSL V1.4.

Die Releasenotes der VAX-Version enthalten eine Beschreibung, wie das VAX SSL-Kit 1.0.1b von HP zu bekommen ist.


Nachricht in comp.os.vms